CVE-2020-13867

Priority
Description
Open-iSCSI targetcli-fb through 2.1.52 has weak permissions for /etc/target
(and for the backup directory and backup files).
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (code not present)
Ubuntu 20.04 LTS (Focal Fossa):needed
Ubuntu 20.10 (Groovy Gorilla):not-affected (1:2.1.53-1ubuntu1)
More Information

Updated: 2020-09-09 23:35:20 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)